Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

Vi söker en systemadministratör inom Linux-klientinfrastruktur och it-säkerhet till CERT-SE, en central roll i arbetet med att utveckla Sveriges förmåga att förebygga och hantera it-incidenter. Sista ansökningsdag är den 15 augusti.

Publicerad - Sårbarhet, Cisco, Log4j

Sårbarheter i Cisco-produkter samt uppdatering gällande Apache Log4j

Cisco har publicerat säkerhetsuppdateringar för januari månad. Dessa hanterar tidigare publicerade sårbarheter i produkterna Cisco Prime Infrastructure, Cisco Common Services Platform Collector samt att den särskilda publiceringen för Cisco-produkter berörda av Apache Log4j-sårbarheten, också har uppdaterats [1,2].

Påverkade produkter

Cisco Prime Infrastructure 
Cisco Common Services Platform Collector

Cisco-produkter berörda av sårbarheten i Apache Log4j, se separat lista [2].

Rekommendationer

CERT-SE rekommenderar att uppdatera sårbara produkter snarast.

Källor

[1] https://tools.cisco.com/security/center/publicationListing.x
[2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-apache-log4j-qRuKNEbd